.your-guide .title.h3 {
    text-align: center;
    width: fit-content;
    color: var(--n-black);
    margin: 0 auto 80px auto;
}

.your-guide {
    padding-top: 140px;
}

.your-guide .items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}

.your-guide .item {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    padding: 48px;
    border: 1px solid transparent;
    background: linear-gradient(98.92deg, #F1F5FC 32.31%, #BEDDFF 87.07%);
    background-clip: padding-box;
}

.your-guide .item.full-width {
    grid-column: 1 / span 2;
    background: linear-gradient(99.05deg, #F1F5FC 24.01%, #A8D0FF 79.78%);
    background-clip: padding-box;
}

.your-guide .item.item.full-width .bg-desktop {
    position: absolute;
    left: auto;
    right: 0;
    top: 0;
    width: auto;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.your-guide .new-badge {
    padding: 8px 10px;
    background: var(--d-accent);
    width: fit-content;
    border-radius: 10px;
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 14px;
    font-weight: 600;
    color: var(--n-white);
    position: absolute;
    top: 14px;
    right: 14px;
}

.your-guide .item:hover {
    border: 1px solid var(--light-blue);
}

.your-guide .item.pathology:hover {
    border: none;
}

.your-guide .item:hover::after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #CFE4FF50;
}

.your-guide .item.pathology:hover::after {
    display: none;
}


.your-guide .item .bg-mobile,
.your-guide .item .bg-tablet {
    display: none;
}


.your-guide .item .bg-desktop {
    position: absolute;
    top: 0;
    width: auto;
    height: 100%;
    object-fit: cover;
    right: 0;

}

.your-guide .content {
    max-width: 400px;
    display: flex;
    flex-direction: column;
    height: 100%;
    position: relative;
    z-index: 10;
}

.your-guide .item .main-h4 {
    color: var(--n-black);
    margin-bottom: 16px;
}

.your-guide .item .small-text-medium {
    color: var(--n-grey);
}

.your-guide .item .count-block {
    background: var(--n-white);
    padding: 8px 14px;
    border-radius: 100px;
    color: var(--n-grey);
    width: fit-content;
    margin-top: 48px;
}

.your-guide .item .count-block span {
    color: var(--bright-blue);
}

.your-guide .pathology-block {
    background: #FFFFFF80;
    padding: 48px;

}

.your-guide .pathology {
    border: none;
}


.your-guide .pathology-link {
    cursor: pointer;
    text-decoration: underline;
    color: var(--n-dark-grey);
}

.your-guide .pathology-link:hover {
    color: var(--bright-blue);
}

.your-guide .pathology-items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}

.your-guide .pathology-item {
    display: flex;
    align-items: center;
    gap: 12px;
}

.your-guide .pathology-item {
    display: flex;
    align-items: center;
    gap: 16px;
}

.your-guide .pathology-item a {
    color: var(--n-dark-grey);
    text-decoration: underline;
}

.your-guide .pathology-item p {
    color: var(--n-dark-grey);
}

.your-guide .pathology-toggle-btn {
    background: var(--bright-blue);
    color: var(--n-white);
    border: none;
    border-radius: 50px;
    padding: 14px 20px;
    cursor: pointer;
    margin-top: 24px;
    transition: background 0.3s;
    display: none;
    font-size: 18px;
    font-weight: 600;
    /* Hidden by default, shown only on mobile */
}

@media (hover:hover){
    .your-guide .pathology-toggle-btn:hover {
        background: var(--n-very-dark-accent);
    }
}

.your-guide .pathology {
    grid-column: 1 / span 2;
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 0;
    background: linear-gradient(180deg, #F1F5FC 0.09%, #A8D0FF 100.09%);
}

.your-guide .pathology .wrapper {
    position: relative;
    padding: 48px;
}

.your-guide .item .counts {
    display: flex;
    align-items: center;
    gap: 12px;
}

.your-guide .item .link-m {
    display: none;
    position: absolute;
    top: 14px;
    right: 14px;
}

@media (max-width: 1919px) {
    .your-guide .title.h3 {
        margin: 0 auto 60px auto;
    }

    .your-guide .item {
        padding: 40px;
    }

    .your-guide .item .main-h4 {
        margin-bottom: 16px;
    }

    .your-guide .item .count-block {
        margin-top: 32px;
    }

    .your-guide .content {
        max-width: 300px;
    }

    .your-guide {
        padding-top: 100px;
    }

    .your-guide .item.full-width .bg-tablet {
        display: block;
        position: absolute;
        top: 0;
        width: auto;
        height: 100%;
        object-fit: cover;
        right: 0;
    }

    .your-guide .item.full-width .bg-desktop {
        display: none;
    }

    .your-guide .pathology-block {
        padding: 40px 32px;
        margin-left: -60px;
        z-index: 1;
    }

    .your-guide .pathology .wrapper {
        padding: 40px;
    }

    .your-guide .pathology {
        padding: 0;
    }
}

@media (max-width: 1439px) {
    .your-guide .title.h3 {
        margin: 0 auto 48px auto;
    }

    .your-guide .item {
        padding: 32px;
    }

    .your-guide {
        padding-top: 80px;
    }

    .your-guide .item .main-h4 {
        margin-bottom: 12px;
    }

    .your-guide .pathology {
        padding: 0;
    }

    .your-guide .pathology .wrapper {
        padding: 32px;
    }

    .your-guide .pathology-block {
        padding: 32px;
        margin-left: -120px;
    }

    .your-guide .item.pathology .bg-desktop {
        right: 40px;
    }

}

@media (max-width: 1279px) {
    .your-guide .title.h3 {
        margin: 0 auto 60px auto;
    }

    .your-guide .items {
        grid-template-columns: 1fr 1fr;
    }

    .your-guide .item {
        min-height: 294px;
    }

    .your-guide {
        padding-top: 80px;
    }

    .your-guide .items {
        gap: 16px;
    }

    .your-guide .item .link-m {
        display: block;
        z-index: 1;
    }

    .your-guide .item .bg-mobile {
        display: block;
        width: 100%;
        aspect-ratio: 336 / 274;
        object-fit: contain;
    }

    .your-guide .item .bg-tablet,
    .your-guide .item .bg-desktop {
        display: none;
    }

    .your-guide .item {
        padding: 0;
        background: linear-gradient(0deg, #F1F5FC 29.96%, #B0D5FF 95.35%);
    }

    .your-guide .content {
        max-width: 100%;
        padding: 0 24px 24px 24px;
    }

    .your-guide .item .count-block {
        margin-top: 24px;
    }

    .your-guide .item.full-width .bg-tablet {
        display: none;

    }

    .your-guide .item.full-width .bg-mobile {
        position: absolute;
        height: 100%;
        width: auto;
        right: 0;
        top: 0;
        aspect-ratio: auto;

    }

    .your-guide .item.full-width .content {
        padding: 0 0 24px 24px;
        max-width: 340px;

    }

    .your-guide .new-badge {
        position: static;
        margin-bottom: 20px;
        margin-inline-start: 24px;
        margin-top: 24px;
    }

    .your-guide .pathology {
        display: flex;
        flex-direction: column;
        background:

            radial-gradient(67.75% 150.86% at 21.48% 116.79%, #EFF6FE 43.46%, #C9E1FF 100%),

    }


    .your-guide .item.pathology .bg-mobile {
        position: absolute;
        right: 0;
        top: 0;
        width: auto;
        height: 100%;
        object-fit: cover;
        aspect-ratio: auto;

    }

    .your-guide .pathology .content {
        padding: 24px 16px 24px 24px;
        max-width: 340px;
    }

    .your-guide .pathology .wrapper {
        padding: 0;
    }

    .your-guide .pathology .link-m {
        display: none;
    }

    .your-guide .pathology-block {
        padding: 24px;
        margin-left: 0;
        background: transparent;
    }

    .your-guide .pathology-items {
        column-gap: 24px;
        row-gap: 0;
    }

    .your-guide .pathology-item {
        padding: 14px 0;
    }
}

@media (max-width: 577px) {
    .your-guide .title.h3 {
        margin: 0 auto 40px auto;
    }

    .your-guide .content {
        padding: 0 24px 20px 24px;
    }



    .your-guide .item {
        border-radius: 16px;
    }

    .your-guide .item .main-h4 {
        margin-bottom: 12px;
    }

    .your-guide .item .count-block {
        margin-top: 24px;
    }

    .your-guide {
        padding-top: 60px;
    }

    .your-guide .items {
        display: flex;
        flex-direction: column;
    }

    .your-guide .item .counts {
        display: none;
    }

    .your-guide .item.full-width .bg-mobile,
    .your-guide .item.pathology .bg-mobile {
        position: static;
        height: 100%;
        width: 100%;
    }

    .your-guide .new-badge {
        position: static;
        margin-bottom: 20px;
        margin-inline-start: 20px;
        margin-top: 0;
    }

    .your-guide .item.full-width .content {
        padding: 0 20px 24px 20px;
        max-width: 100%;
    }

    .your-guide .item.full-width,
    .your-guide .pathology {
        background: linear-gradient(0deg, #F1F5FC 29.96%, #B0D5FF 95.35%);
    }

    .your-guide .pathology .content {
        padding: 0 20px;
        max-width: 100%;
    }

    .your-guide .pathology-block {
        padding: 20px;
    }

    .your-guide .pathology-items {
        grid-template-columns: 1fr;
    }

    .your-guide .pathology-toggle-btn {
        display: block;
    }

    .your-guide .pathology-items.collapsed .pathology-item:nth-child(n+6) {
        display: none;
    }
}